#container {
  padding-top: 60px;
}

.container {
  max-width: none !important;
  width: 920px !important;
}

#footer {
  height: 60px;
  background-color: black; /* FIXME */
}

.credit {
  margin: 20px 0;
  text-align: center;
}

/* sticky footer */
html, body {
  height: 100%; /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%; 
  /* Negative indent footer by its height */
  margin: 0 auto -60px; 
  /* Pad bottom by footer height */
  padding: 0 0 120px 0; /* 60 footer + 60 wrap */
}

.reserva {
  /*background-color: red;*/
  margin-top: -10px;
  padding-left: 5px;
}

.fijo {
  background-color: #6495ED;  
}
.noFijo {
  background-color: #B0E0E6;  
}